pkgname=gnome-monitor-config
pkgver=1.0.1
pkgrel=1
pkgdesc='The Pantheon Control CenterA CLI configuration tool used for changing monitor settings in GNOME.
This can be used in Wayland, with functionality similar to xrandr on X11.'
arch=(x86_64 aarch64)
url=https://github.com/jadahl/gnome-monitor-config
license=(GPL3)
makedepends=(
  git
  meson
  gcc
  cairo
  ninja
)
source=(git+https://github.com/jadahl/gnome-monitor-config.git)
b2sums=(SKIP)

build() {
  cd $pkgname
  mkdir build
  meson build
  ninja -C build
}

package() {
  cd $pkgname/build/src
  #pwd
  #ls -la
  install -Dm 755 $pkgname -t "$pkgdir/usr/bin"
}
